Subject: [Spridgets] Weird voltage

From: mdrowe via Spridgets <[email-masked]>
Date: Wed, 28 Sep 2016 23:42:08 +0000

--===============9202207228075024528==
 boundary="------=_MB425674FE-D044-4BDE-B5E4-5968AAE3585A"

--------=_MB425674FE-D044-4BDE-B5E4-5968AAE3585A
Content-Transfer-Encoding: quoted-printable

I was tracing voltage from a relay to a dim headlight when I discovered=20
6 volts coming out of the relay when there should be none at all.  There=
=20
was no change with several others, so it is not the relay.  It is=20
apparently leaking from somewhere else.

Any hints?

Michael Rowe
The Holy Sprite
--------=_MB425674FE-D044-4BDE-B5E4-5968AAE3585A
Content-Transfer-Encoding: quoted-printable

<HTML><HEAD>
<STYLE id=3DeMClientCss>BLOCKQUOTE.cite {
	PADDING-LEFT: 10px; MARGIN-LEFT: 5px; BORDER-LEFT: #cccccc 1px solid; PADD=
ING-RIGHT: 0px; MARGIN-RIGHT: 0px
}
BLOCKQUOTE.cite2 {
	MARGIN-TOP: 3px; PADDING-TOP: 0px; PADDING-LEFT: 10px; MARGIN-LEFT: 5px;=
 BORDER-LEFT: #cccccc 1px solid; PADDING-RIGHT: 0px; MARGIN-RIGHT: 0px
}
.plain PRE {
	FONT-SIZE: 100%; FONT-FAMILY: monospace; FONT-WEIGHT: normal; FONT-STYLE:=
 normal
}
.plain TT {
	FONT-SIZE: 100%; FONT-FAMILY: monospace; FONT-WEIGHT: normal; FONT-STYLE:=
 normal
}
A IMG {
	BORDER-TOP: 0px; BORDER-RIGHT: 0px; BORDER-BOTTOM: 0px; BORDER-LEFT: 0px
}
#xbc426f8f10294b208f611159c2bc9eb8 {
	FONT-SIZE: 12pt; FONT-FAMILY: Tahoma
}
.plain PRE {
	FONT-SIZE: 12pt; FONT-FAMILY: Tahoma
}
.plain TT {
	FONT-SIZE: 12pt; FONT-FAMILY: Tahoma
}
BODY {
	FONT-SIZE: 12pt; FONT-FAMILY: Tahoma
}
</STYLE>
</HEAD>
<BODY><SPAN id=3Dxbc426f8f10294b208f611159c2bc9eb8>
<DIV>I was tracing voltage from a&nbsp;relay&nbsp;to a dim headlight when=
 I discovered 6 volts coming out of the&nbsp;relay when there should be =
none at all.&nbsp; There was no change with several others, so it is not=
 the relay.&nbsp; It is apparently leaking from somewhere else. </DIV>
<DIV>&nbsp;</DIV>
<DIV>Any hints?</DIV>
<DIV>&nbsp;&nbsp;</DIV>
<DIV>Michael Rowe</DIV>
<DIV>The Holy Sprite</DIV></SPAN></BODY></HTML>
--------=_MB425674FE-D044-4BDE-B5E4-5968AAE3585A--

--===============9202207228075024528==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

------------------------

[email-masked]

Archive: http://www.team.net/archive

--===============9202207228075024528==--